.site-banner-dateandsocialicons {
    align-items: center;
}

.white-facebook,
.white-twitter,
.white-linkedin {
    display: inline-block;
    width: 15px;
    height: 15px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url("/wp-content/themes/resumewriter/images/white-facebook.svg");
}

.white-twitter {
    background-image: url("/wp-content/themes/resumewriter/images/white-twitter.svg");
}

.white-linkedin {
    background-image: url("/wp-content/themes/resumewriter/images/white-linkedin.svg");
}

h1.title-type-7.site-banner-maintitle {
    line-height: 1.4;
}

.downloadCLTemplate {
    padding: 50px 0 130px 0;
}

.downloadCLTemplate .sitecontainer.flex {
    flex-wrap: wrap;
    justify-content: left;
    column-gap: 25px;
    row-gap: 70px;
}

.downloadCLTemplate h4 {
    font-size: 28px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -1.25px;
    color: #696871;
    margin: 0 0 15px 0;
}

.downloadCLTemplate h5 {
    line-height: 1.19;
    min-height: 56px;
    font-size: 16px;
}

.downloadCLTemplate-template {
    width: 346.7px;
}

.downloadCLTemplate-placeholder {
    width: 100%;
    height: 466.9px;
    box-shadow: 0 3px 6px 0 #696871;
    border: solid 3px #707070;
    background-color: #ffffff;
    transition: all .25s linear;
    position: relative;
    border-radius: 5px;
}

.downloadCLTemplate-placeholder::after {
    content: "";
    position: absolute;
    width: 50px;
    height: 50px;
    top: calc(50% - 25px);
    left: calc(50% - 25px);
    background-image: url(/wp-content/themes/resumewriter/images/search-icon.svg);
    background-position: top 0 left 0;
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 0;
    visibility: hidden;
    transition: all .25s linear;
}

.downloadCLTemplate-placeholder:hover {
    border: solid 3px #5c93fc;
    cursor: pointer;
}

.downloadCLTemplate-placeholder:hover::after {
    opacity: 1;
    visibility: visible;
}

.downloadCLTemplate-placeholder>img {
    width: 100%;
}

#downloadfulltemplateset .cv-analyse-form-slogan {
    padding: 0 40px;
}

.no-wepb .section-cv-template-0 .site-banner-bgimage,
.webp .section-cv-template-0 .site-banner-bgimage {
    background-image: url(/wp-content/themes/resumewriter/images/resume-templates.jpg);
    background-size: cover;
    background-position: left bottom;
    background-repeat: no-repeat;
    padding: 43px 0 38.6px 0;
}

.webp .section-cv-template-0 .site-banner-bgimage {
    background-image: url(/wp-content/themes/resumewriter/images/resume-templates.webp);
}

.section-cv-template-0 .site-banner-bgimage-subtitle {
    font-size: 28px;
    margin: 5px 0 15px 5px;
    line-height: 1.07;
    letter-spacing: -0.88px;
}

@media screen and (max-width: 1366px) {
    .downloadCLTemplate .template-title {
        font-size: 35px;
    }
}

@media screen and (max-width: 1150px) {
    .downloadCLTemplate .sitecontainer.flex {
        justify-content: space-evenly;
    }
    .downloadCLTemplate-template {
        margin: 3% 1%;
    }
}

@media screen and (max-width: 1025px) {
    .downloadCLTemplate-placeholder::after {
        opacity: 1;
        visibility: visible;
    }
    .downloadCLTemplate-placeholder {
        border: solid 3px #5c93fc;
    }
}

@media screen and (max-width: 767px) {
    .downloadCLTemplate-placeholder {
        border: solid 2px #5c93fc;
    }
    .downloadCLTemplate .template-title {
        font-size: 30px;
    }
    .downloadCLTemplate-template h5.subtitle-21 {
        font-size: 16px;
    }
    #cl-templates .button0.downloadCVTemplate-topBtn {
        margin: 20px 0 0 0;
    }
    .downloadCLTemplate {
        padding: 50px 0;
    }
}

@media screen and (max-width: 667px) {
    .downloadCLTemplate-template {
        margin: 5% 1%;
    }
    #cl-templates .site-banner-bgimage {
        background-position: center;
    }
}

@media screen and (max-width: 540px) {
    #cv-templates .button0.downloadCVTemplate-topBtn,
    #cl-templates .button0.downloadCVTemplate-topBtn {
        width: 340px;
        max-width: 100%;
    }
    .downloadCLTemplate .template-title {
        font-size: 24px;
    }
    .section-cv-template-1 .partners {
        padding: 10px 15px;
    }
    .downloadCLTemplate .sitecontainer.flex {
        row-gap: 40px;
    }
    .downloadCLTemplate-template {
        width: 297px;
    }
    .downloadCLTemplate-placeholder {
        height: 400px;
    }
}

@media screen and (max-width: 370px) {
    .downloadCLTemplate-placeholder {
        height: 350px;
    }
    .downloadCLTemplate-template {
        width: 259px;
    }
    h1.title-type-7.site-banner-maintitle {
        line-height: 1.1;
        margin-bottom: 10px;
    }
    .section-cv-template-1 .partners {
        padding: 10px 0;
    }
}

@media screen and (max-width: 344px) {
    #cl-templates .tableOfContent-download::after {
        width: 20px;
        height: 20px;
        left: 30px;
        top: 14px;
    }
}